Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5452 - "rescue.img" doesn't contain "/dev/ida/*"
Summary: "rescue.img" doesn't contain "/dev/ida/*"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-30 04:54 UTC by kamo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-17 21:40:50 UTC


Attachments (Terms of Use)

Description kamo 1999-09-30 04:54:34 UTC
The filesystem in "rescue.img" doesn't contain "/dev/ida/*"
(the special files for Compaq Smart Array Controllers)

Comment 1 Michael Fulbright 2000-02-24 16:10:59 UTC
This has been added to the feature request list.

Comment 2 Michael Fulbright 2000-04-17 21:40:59 UTC
mknod program as shipped in rescue mode will create these mount points.


Note You need to log in before you can comment on or make changes to this bug.